<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yeejoin.amos.boot.module.hygf.api.mapper.FinancingAuditingMapper">
    <select id="getInstanceIdByhouseId" resultType="java.lang.String">
        select instance_id From hygf_financing_auditing where peasant_household_id  = #{peasantHouseholdId} Limit 1

    </select>
</mapper>
